Folks.EmailFieldDetails.EmailFieldDetails – folks Reference Manual

# EmailFieldDetails

## Description:

public EmailFieldDetails (string value, MultiMap<string,string>? parameters = null)

Create a new EmailFieldDetails.

## Parameters:

value | the value of the field, which should be a valid, non-empty e-mail address
parameters | initial parameters. See AbstractFieldDetails.parameters. A `null` value is equivalent to an empty map of parameters.

## Returns:

a new EmailFieldDetails

## Since:

0.6.0